[Button Config]
text=\Windows\tmail.exe
calendar=\Windows\calendar.exe
photos=\Windows\pimg.exe
camera=\Windows\camera.exe
calculator=\Windows\calc.exe
stocks=\Program Files\TCPMP\\player.exe
maps=\Program Files\GoogleMaps\Googlemaps.exe
weather=\Program Files\Skype for Pocket PC\Skype.exe
notes=\Windows\notes.exe
clock=\Windows\clock.exe
settings=\Windows\wirelessmanager.exe
phone=\Windows\cprog.exe
mail=\Windows\tmail.exe
web=\Windows\iexplore.exe
ipod=\Program Files\Starbrite\ppod\ppod.exe